Bug 90039 - installer hangs when loading aic7xxx module Version 9
Summary: installer hangs when loading aic7xxx module Version 9
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-01 15:13 UTC by Dave Miller
Modified: 2007-04-18 16:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Miller 2003-05-01 15:13:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Can't get past the loading aic 7xxx driver screen when trying to install 
Version 9.

Version-Release number of selected component (if applicable):
Version 9

How reproducible:
Always

Steps to Reproduce:
1.Try to run anacaonda from an install disk
2.
3.
    

Actual Results:  Attempts to load drivers and hangs

Additional info:

Comment 1 Michael Fulbright 2003-05-05 15:44:27 UTC
Mike can you test this case?

Comment 2 Mike McLean 2003-05-05 21:10:27 UTC
Could the reporter be more specific?  I've got plenty of machines that use the
aic7xxx driver and none of them exhibit the problem you've described.

Helpful information might include:
**when providing large files, please attach rather than pasting into
  a comment.
- mediacheck
  - if installing from cd (or hdiso or nfsiso), did you run mediacheck?
    if so, what where the results?  
- detailed hardware information
  - cpu class (pentium, PII, PIII, P4, athlon, etc.)
  - amount of system memory
  - lspci output
  - manufacturer/model# of pertinent devices
- the precise method of installation:
  - Did you boot the installer from CD? Floppy? PXE? ...
  - Did you pass any kernel options to the installer?
  - Did you install in graphical mode or text mode?
  - What language did you choose for the install?
  - What installation method did you use? CD? http? nfs? ....
  - Was there any interesting output on console 3?
                                                                                


Comment 3 Dave Miller 2003-05-06 14:05:43 UTC
I am installing from an image copy of version 9 downloaded from the redhat 
website last week.  I downloaded all 3 images, burned them onto cd and did the 
same with the image copy of the diskette used to initate the install process.  
I am trying to load it on an INTEL XEON machine.  It is using an intel 
motherboard with 1gb memory and a non-raid configuration of SCSI Seagate drives 
using a AIC-7896 controller.  

I put the diskette in the drive and boot the machine.  I press enter to install 
in graphical mode. I get to CD found and have tested the CD media and it checks 
out ok.  I press enter to install and it displays loading AIC-7XXX driver and 
just sits there.  There is no I/O activity on the CD drive or the hard drives.  
After 30 minutes I have to turn off the machine.

While trouble shooting the system I loaded windows2000 server on this machine 
with no problems.


Comment 5 Nenad Stojanovic 2003-08-12 04:47:12 UTC
I had the same problem on Dell 6350: quad Pentium 600, 1.5 GB memory, 3x9 GB 
SCSI HDs on Adaptec SCSI controller, no RAID configuration. Installer hangs on 
loading AIC7xxx driver, with no CD activity. After a couple of minutes, 
installation continues, but there is no SCSI driver loaded, so I have to abort. 
We were able to install RedHat AS 2.1 on the same machine.

Comment 6 Bugzilla owner 2004-09-30 15:40:52 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.